body {
	margin: 0px;
	padding: 0px;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#mainscreen {
	overflow: hidden;
	position: relative;
	visibility: visible;
	z-index: auto;
	height: 414px;
	width: 744px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #ffffff;
	font-size: 11px;
}
#mainscreen h1 {
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}
#mainscreen p {
	margin-top: 6px;
	margin-bottom: 12px;
}
#mainscreen a, hyperlinkje {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000066;
	border-bottom: 1px solid #ffffff;
	font-size: 11px;
}
#mainscreen a:hover {
	border-bottom: 1px solid #000066;
}
#mainscreen td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#mainscreen input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #E3BD0F;
}
#hoverbar a {
	border: none;
}
#hoverbar a:hover {
	border: none;
}
#hoverbar a:active, #hoverbar a:visited, #hoverbar a:focus, #hoverbar img:focus {
	border: none;
}
a:active, a:visited, a:focus {
	border: none;
}

#toppicturebar {
	position:absolute;
	left: 0px;
	top: 0px;
	width:100%;
	height: 65px;
	z-index:auto;
	overflow: hidden;
	visibility: visible;
	border-bottom: 1px solid #ffffff;
}
#banner {
	position:absolute;
	right: 5px;
	top: 5px;
	width:250px;
	height: 55pxpx;
	z-index:auto;
	overflow: hidden;
	visibility: hidden;
}
#leftmenubar {
	position:absolute;
	left: 0px;
	top: 195px;
	width:130px;
	height: 220px;
	z-index: 999;
	visibility: visible;
	padding: 0px;
	margin: 0px;
	border-right: 1px solid #ffffff;
}
#leftmidblock {
	position:absolute;
	left: 0px;
	top: 65px;
	width:130px;
	height: 130px;
	z-index:auto;
	overflow: hidden;
	visibility: visible;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
#rightpicturebar {
	position:absolute;
	right: 0px;
	top: 195px;
	width:130px;
	height: 220px;
	z-index:auto;
	overflow: hidden;
	visibility: visible;
	border-left: 1px solid #ffffff;
}
#rightmidblock {
	position:absolute;
	right: 0px;
	top: 65px;
	width:130px;
	height: 130px;
	z-index:auto;
	overflow: hidden;
	visibility: visible;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
#mid_pictureblock {
	position:absolute;
	left: 130px;
	top: 65px;
	width:484px;
	height: 130px;
	z-index:auto;
	overflow: hidden;
	visibility: visible;
	border-bottom: 1px solid #ffffff;
}
#prod_pictureblock {
	position:absolute;
	left: 10px;
	top: 93px;
	z-index:700;
	overflow: hidden;
	visibility: visible;
}

#desc {
	position:absolute;
	left: 295px;
	top: 142px;
	width: 300px;
	height: 20px;
	z-index:auto;
	font-size:12px;
	font-weight:bold;
	visibility: visible;
} 
#info {
	position:absolute;
	left: 295px;
	top: 160px;
	width: 177px;
	height: 178px;
	z-index:auto;
	visibility: visible;
} 
#adresblok {
	position:absolute;
	right: 10px;
	top: 5px;
	width: 250px;
	height: 60px;
	overflow:hidden;
	z-index:auto;
	font-size:10px;
	line-height:11px;
	visibility: visible;
	background-color:red;
	color:#FFFFFF;
	padding: 10px;
	vertical-align:middle;
	text-align:center;
} 
#logo {
	position:absolute;
	left: 60px;
	top: 17px;
	width:139px;
	z-index:auto;
	height: 97px;
	overflow: hidden;
	visibility: visible;
}
#textblock_l, #textblock_m, #textblock_s {
	position:absolute;
	left: 130px;
	top: 65px;
	z-index:auto;
	overflow: hidden;
	visibility: visible;
	background-color: #DAC69A;
	text-align:left;
	line-height: 17px; 
}
#textblock_l {
	overflow:hidden;
	line-height:normal;
	top: 65px;
	width:615px;
	height: 349px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#textblock_m {
	top: 65px;
	width:484px;
	height: 349px;
	padding-top: 60px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
#textblock_s {
	top: 195px;
	width:484px;
	height: 220px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
select, select option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}
#menublock {
	position: relative;
	top:0px;
	left: 2px;
	z-index: 991;
}
#menu ul { 
	margin: 0;
	padding: 0;
	list-style: none;
	width: 129px; /* Breedte van de items */ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	/*font-weight:bold;*/
	margin-right: 15px;

} 
#menu ul li { 
	position: relative;
	/*padding-right: 15px;*/
} 
#menu li ul.vouwopen { 
	position: absolute; 
	left: 128px; /*1px Minder dan de menubreedte */ 
	top: 0;
	margin-top: -1px;
	display: block; 
} 
#menu li:hover ul {
	display: block; 
} 
#menu li:hover>ul { 
	visibility:visible; 
} 
#menu ul ul {
	visibility:hidden; 
} 

/* Fix IE. Hide from IE Mac \*/ 
* html #menu ul li { 
	float: left; 
	height: 1%; 
} 
* html #menu ul li a { 
	height: 1%; 
} 
/* End */ 

/* Make-up styles */ 
#menu ul, li { 
	margin: 0 0 0 0;
} 
/* Styles for Menu Items */ 
#menu ul a {
	text-align: right;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding: 5px;
	padding-top: 3px;
	padding-bottom: 2px;
	border-bottom: 0;
	white-space: nowrap;	

} 
/* Hover Styles */ 
#menu ul a:hover { 
	color: #FFFF00;
	border-bottom: none;
} 
#menu ul a:active { 
	color: #FFFF00;
	border: none;
} 

/* Sub Menu Styles */ 
#menu li ul.vouwopen a, .vouwopen a { 
	text-decoration: none; 
	color: #ffffff;
	text-align:left;
	background-color: #0066CC;
	width: 190px;
	/* IE6 Bug */ padding: 5px;
	padding-right: 10px;
	line-height: 20px;
	/*border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 2px solid #ffffff;*/
} 
/* Sub Menu Hover Styles */ 
#menu li ul.vouwopen a:hover, .vouwopen a:hover { 
	color: #FFFF00; 
} 
#menu li ul.vouwopen a:active, .vouwopen a:active { 
	color: #FFFF00; 
	border: none;
} 
/* Icon Styles */ 
#menu ul a.submenu {
	/*border-bottom: 1px solid #ffffff;*/
	line-height: 25px;
	padding-right: 20px;
}
#menu ul a.lastmenu {
	line-height: 25px;
	padding-right: 20px;

}
#menu ul a.submenu:hover {
	border: none;
}
#menu ul a.submenu:active {
	border: none;
}
html>body SPAN.menuItemArrow {
	font-family:Webdings;
	margin-top: 3px;
	float:right;
}
SPAN.menuItemArrow {
	MARGIN-RIGHT: -10px;
	font-size: 9px;
	color:#FFFFFF;
}
#menu2 {
	position: absolute;
	left: 129px;
	top: 92px;
	padding-left: 2px;
}
#menu2 li a {
	text-align: left;	
}
